Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » GEF » Eclipse Zest Visualization Toolkit VS ZestSDK(Is Eclipse Zest Visualization Toolkit installed when ZestSDK is installed)
Eclipse Zest Visualization Toolkit VS ZestSDK [message #1804908] Wed, 03 April 2019 07:56 Go to next message
Javier Tarres is currently offline Javier TarresFriend
Messages: 6
Registered: July 2012
Junior Member
When trying to install AntlrDT into a clean/new installation of eclipse-photon through Certiv update site I face with the following installation requirements:

Requirements:
Eclipse 4.5.2 on Java 8 JDK VM
Eclipse Zest Visualization Toolkit 1.5


Packages installed:
Java version: 1.8.0
Eclipse versión installed:Eclipse IDE for Java Developers, Version: Photon ,release (4.8.0) Build id: 20180619-1200
Installed plugin: ZestSDK 1.7.0


Is Zest Visualization Toolkit embedded into ZestSDK, are both equivalent?

If not, how to install it, since from the menu

Help > Install New Software

There is not option to install Visualization Toolit

[Updated on: Wed, 03 April 2019 11:35]

Report message to a moderator

Re: Eclipse Zest Visualization Toolkit VS ZestSDK [message #1804911 is a reply to message #1804908] Wed, 03 April 2019 08:02 Go to previous messageGo to next message
Zoltan Ujhelyi is currently offline Zoltan UjhelyiFriend
Messages: 380
Registered: July 2015
Senior Member
Hi Javier,

the SDK build is fine to install, that includes the runtime for the Zest Visualization Toolkit and also includes source code, etc. In other words, the SDK build should fulfill the requirement for AntlrDT.

Best regards,
Zoltán
Re: Eclipse Zest Visualization Toolkit VS ZestSDK [message #1804923 is a reply to message #1804911] Wed, 03 April 2019 11:34 Go to previous message
Javier Tarres is currently offline Javier TarresFriend
Messages: 6
Registered: July 2012
Junior Member
Thanks for your prompt response Zoltán
Javier
Previous Topic:[GEF4] Adapter binding warning messages
Next Topic:Install AntlrDT on Eclipse Photon
Goto Forum:
  


Current Time: Thu Oct 28 21:55:33 GMT 2021

Powered by FUDForum. Page generated in 0.01465 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top